/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* ADDED BY NEHA */
.gridDiv .clipboardAnchor a.clipboardAnchorXml, .gridDiv .clipboardAnchor a.clipboardAnchorIframe{ text-decoration:underline;}
.gridDiv h2{ background:#788ca2; color:#fff; text-align:center; padding:15px; font-size:20px;}
.gridDiv p img{ min-width:270px;}
.gridDiv p iframe{ height:330px !important;}
.paginationGridDiv a{text-decoration:underline; padding:10px; font-weight:600;}
.popout { position: fixed; width: 100%; height: 100%; background: #000; opacity: 0.6; display: none; top: 0px; left: 0px; z-index:90;}
.popin { position: fixed; top: 0; bottom: 0; height: 440px; left: 18%; background: #fff; display: none; z-index: 99; left: 0; right: 0; width: 440px; margin: auto; text-align:center;	padding:10px;}
.popin label{ float:left;}
.popin p{ padding-bottom:10px;}
/* ADDED BY DEEPAK */
.welcomeMsgDiv {
    background: #788ca2;
    padding: 4% 2% 1%;
    text-align: center;
    color: #fff;
    margin: 0 0 45px;
}
.welcomeMsgDiv h2 {
    margin: 0;
    padding: 10px 0 5px;
    font-weight: 600;
    font-size: 30px;
    color: #fff;
}
.welcomeMsgDiv p {
    padding: 0;
    margin: 2px 0;
    font-style: italic;
}
.welcomeMsgDiv p a {
    font-size: 14px;
	text-transform: uppercase;
	text-decoration: underline;
	color: #fff;
	font-style: normal;
	margin-top: 22px;
	display: inline-block;
}
.mainMediaDiv {
    max-width: 1080px;
    margin: 0 auto 15px;
    width: 80%;
    overflow: hidden;
}
.sidebarDiv {
    float: left;
    width: 20%;
    margin: 0 10px 30px 0;
    font-size: 14px;
    display: block;
    line-height: 2;
}
.gridViewDiv {
    margin: 0;
    display: block;
    float: right;
    width: 75%;
}
.sidebarDiv h2 {
    font-size: 19px;
	font-weight: 600;
	padding: 15px 0;
	margin-bottom: 10px;
	color: #000;
	cursor:pointer;
	background:url(images/arrow-icon.png) right center no-repeat;
	background-size:20px auto;
}
.sidebarDiv h2.toggleDownArror {
	background:url(images/arrow-icon-up.png) right center no-repeat;
	background-size:20px auto;
}
.toggleItem {
    margin-bottom: 15px;
    font-size: 16px;
}
.sidebarDiv select {
    width: 100%;
    border: 1px solid #707070;
    height: 202px;
    padding: 5px;
	color:#707070;
}
.pagination_count_numbers {
    overflow: hidden;
	margin: 0 0 15px;
	padding: 0 3px 0 24px;
}
.gridViewDiv .paginationUL {
    float: none;
	margin: 20px auto;
	width: auto;
	clear: both;
	text-align: right;
}
.pagination_count_numbers .paginationUL li,
.gridViewDiv .paginationUL li {
    float: none;
    display: inline-block;
    border: 1px solid #707070;
    line-height: 1.5;
    font-size: 14px;
    margin: 0 3px;
    color: #000;
}
.pagination_count_numbers .paginationUL li.noBorder,
.gridViewDiv .paginationUL li.noBorder {
    border: none;
}
.pagination_count_numbers .paginationUL li a,
.gridViewDiv .paginationUL li a {
    color: #000;
}
.pagination_count_numbers .paginationUL {
    float: right;
	width: auto;
	margin: 0;
	clear: inherit;
}
.pagination_count_numbers p {
    float: left;
	font-size: 17px;
}
.sidebarDiv select option {
    padding: 5px;
}
p.no_page_loading {
    border: 1px solid #ccc;
    padding: 5px 20px;
    font-size: 16px;
    margin: 5% 0 30%;
    background: #ddd;
    text-align: center;
}
.searchform_top li {
    display: inline-block;
    font-size: 14px;
    vertical-align: middle;
}
.searchform_top input#searchText {
    border: 1px solid #707070;
	padding: 10px;
	width: 100%;
	height: auto;
	margin: 0 0 10px;
	font-size: 12px;
	color: #000;
}
.searchform_top li {
    display: block;
}
.searchform_top {
    margin: 0 0 15px;
}
.searchform_top li a.searchAnchor {
    background: #bbb;
	height: auto;
	display: inline-block;

	padding: 6px 15px;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
}
.gridViewDiv .gridDiv {
    /*display: inline-block;
    width: 33.33%;
    margin: 10px 0;
    padding: 10px 5px;
    float: left;*/
	display: inline-block;
	width: 30%;
	margin: 10px 0 10px 25px;
	padding: 0;
	float: left;
	height: 530px;
}
.paginationGridDiv {
    clear: both;
    text-align: right;
    font-size: 16px;
	padding:20px 0 0;
}
.gridDiv .clipboardAnchor {
    width: 100%;
	border: none;
	color: #333;
	padding: 0;
	font-size: 16px;
	margin: 0 0 10px;
	text-align: center;
	box-sizing: border-box;
	overflow: hidden;
}
.gridDiv .clipboardAnchor li {
    float: left;
    width: 49%;
    border: 1px solid #707070;
    border-radius: 5px;
}
.gridDiv .clipboardAnchor li.staticImgLi {
	padding:26px 0;
}
.gridDiv .clipboardAnchor li:hover {
    background: #707070;
}
.gridDiv .clipboardAnchor li:last-child {
    float: right;
}
.gridDiv .clipboardAnchor.ul_3 li:first-child {
    margin-right: 5px;
}
.gridDiv .clipboardAnchor.ul_1 li {
    width: 100%;
    float: none;
}
.gridDiv .clipboardAnchor.ul_3 li {
    width: 32%;
}
.gridDiv .clipboardAnchor.ulFirstRow li {
    padding: 0;
}
.gridDiv .clipboardAnchor.ulFirstRow li button {
    text-indent: -9999px;
	width:100%;
}
.gridDiv .clipboardAnchor li.xmlLi button {
	background:url(images/xml_icon.png) center center no-repeat;
	background-size: 60px auto;
}
.gridDiv .clipboardAnchor li.iframeLi button {
	background:url(images/iframe_icon.png) center center no-repeat;
	background-size: 75px auto;
}
.gridDiv .clipboardAnchor li.imgLi,
.gridDiv .clipboardAnchor li.gifLi,
.gridDiv .clipboardAnchor li.movLi {
    padding: 0;
}
.gridDiv .clipboardAnchor li.imgLi a,
.gridDiv .clipboardAnchor li.gifLi a,
.gridDiv .clipboardAnchor li.movLi a,
.gridDiv .clipboardAnchor li.staticImgLi a {
	text-indent: -9999px;
	display:block;
}
.gridDiv .clipboardAnchor li.imgLi a,
.gridDiv .clipboardAnchor li.staticImgLi a {
	background:url(images/jpg_icon.png) center center no-repeat;
	background-size: 50px auto;
}
.gridDiv .clipboardAnchor li.gifLi a {
	background:url(images/gif_icon.png) center center no-repeat;
	background-size: 50px auto;
}
.gridDiv .clipboardAnchor li.movLi a {
	background:url(images/mov_icon.png) center center no-repeat;
	background-size: 50px auto;
}
.gridDiv .imageDiv p img {
    width: 100%;
    min-width: inherit;
    display: block;
}
.gridDiv .clipboardAnchor li button {
    border: none;
    background: none;
    font-size: 18px;
    color: #707070;
	cursor:pointer;
}
.imageDiv {
    border: 1px solid #788ca2;
    margin-bottom: 15px;
	position: relative;
	height: 360px;
}
.gridDiv .imageDiv h2 {
    position: absolute;
    left: 0;
    right: 0;
}
.gridDiv .clipboardAnchor a {
    color: #666;
}
.gridDiv .clipboardAnchor a,
.gridViewDiv .gridDiv p a.clickin,
.gridDiv .clipboardAnchor.ulFirstRow li button {
	/*padding:10px;*/
}
.gridDiv .clipboardAnchor a:hover {
	color:#333;
}
.gridDiv .clipboardAnchor a.clipboardAnchorXml {
    display: block;
    font-size: 14px;
    height: auto;
}
.gridDiv .clipboardAnchor input[type="text"] {
    font-size: 12px;
    margin: 5px 0;
    width: 100%;
    padding: 8px;
}
.gridDiv p a.clickin {
    font-size: 16px;
	text-transform: uppercase;
	text-align: center;
	display: block;
	background: #bbb;
	color: #fff;
	border: none;
	margin: 10px 0 0;
	font-weight: bold;
	letter-spacing: 1px;
	border-radius: 5px;
	padding: 3px;
}
.gridDiv p a.clickin:hover {
	background:#000;
}
.popup_table_format {
	margin:0;
	padding:10px;
	list-style:none;
}
.popup_table_format li {
	overflow: hidden;
    padding: 5px 0;
    vertical-align: top;
}
.popup_table_format li label {
    font-size: 16px;
    font-weight: 600;
    padding: 0;
    vertical-align: top;
	float: left;
    width: 50%;
    text-align: left;
}
.popup_table_format li textarea,
.popup_table_format li input[type="text"] {
	float: left;
    width: 50%;
    text-align: left;
    padding: 8px;
    font-size: 13px;
}
.popup_table_format li input[type="submit"] {
    background: #333;
    border: none;
    font-size: 14px;
    padding: 10px 40px;
    display: block;
    cursor: pointer;
    margin: 22px auto 0;
    color: #fff;
    text-transform: uppercase;
}
.popup_table_format li input[type="submit"]:hover {
	background:#000;
}
.popin a.close {
    position: absolute;
    top: -20px;
    right: -20px;
    background: #000;
    color: #fff;
    margin: 0;
    padding: 0;
    border-radius: 50px;
    font-size: 18px;
    width: 40px;
    height: 40px;
}
p.norecordfound {
    border: 1px solid #333;
    padding: 2px 20px;
    font-size: 16px;
    margin: 20px 0 0;
    background: #ddd;
    font-weight: 500;
}
.sidebarDiv input#searchTextFilter {
    display: block;
    margin: 10px 0;
    width: 100%;
    padding: 8px;
}
.sidebarDiv input.applyFilterButton,
.sidebarDiv a.resetFilter,
.sidebarDiv a.exportButton {
    background: #bbb;
	height: 36px;
	display: inline-block;
	padding: 6px 15px;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	border-radius: 5px;
	border: none;
	cursor:pointer;
}
p.nomargin {
	margin:5px 0 0;
	padding:0;
}
.paginationUL li a {
    padding: 5px 10px;
    display: block;
}
.paginationUL li a.active,
.paginationUL li a:hover { color: #fff;background: #707070;}
.paginationUL{ float:left; margin:0 auto; width:100%;}
.paginationUL li{float:left;}
.popupUL_2 li input[type="text"] {
    border: none;
    background: #f2f2f2;
    height: auto;
    padding: 12px;
    width: 100%;
    font-size: 12px;
	text-transform:inherit;
}
.popupUL_2 li {
    float: left;
    width: 50%;
    padding: 8px;
}
.popupUL_2 {
    box-sizing: border-box;
    overflow: hidden;
}
.popupUL_1 li input[type="submit"] {
    color: #fff;
    border: none;
    background: #bbbbbb;
    border-radius: 5px;
    display: inline-block;
    padding: 12px 30px;
	cursor:pointer;
    text-transform: uppercase;
}
.popupUL_1 li input[type="submit"]:hover,
.sidebarDiv input.applyFilterButton:hover,
.sidebarDiv a.resetFilter:hover,
.searchform_top li a.searchAnchor:hover,
.sidebarDiv a.exportButton:hover {
    background: #000;	
}
.popupUL_1 li textarea {
    background: #f2f2f2;
    border: none;
    padding: 12px;
    font-size: 12px;
	text-transform:inherit;
    width: 100%;
    height: 110px;
}
.popin li label {
    font-size: 13px;
    line-height: 1.2;
    margin: 0 0 5px;
}
.popupUL_1 li {
    padding: 8px;
}
.popupUL_1 {
    clear: both;
}
.popout {
	/*background:#bbb !important;
	opacity:1 !important;*/
}
.imgDiv img {
    width: 100%;
    display: block;
    padding-top: 45px;
}
.imageDiv .imgDiv {
    height: 300px;
    clear: both;
	vertical-align: middle;
	display: block;
	overflow:hidden;
}
@media all and (max-width:1279px) {
	.gridViewDiv .gridDiv {
		width: 45%;
	}
	.imageDiv .imgDiv {
		height: 348px;
	}
	.gridDiv .clipboardAnchor li.staticImgLi {
		padding: 26px 0;
	}
	.sidebarDiv {
		width: 26%;
		margin: 0 0 30px 0;
	}
	.gridViewDiv {
		width: 72%;
	}
}
@media all and (max-width:1023px) {
	.sidebarDiv {
		width: 35%;
	}
	.gridViewDiv {
		width: 60%;
	}
	.sidebarDiv h2 {
    	font-size: 16px;
	}
	.gridViewDiv .gridDiv {
		width: 100%;
		margin:20px 0;
	}
	.imageDiv .imgDiv {
		height: auto;
	}
}
@media all and (max-width:767px) {
	.sidebarDiv {
		width: 40%;
	}
	.gridViewDiv {
		width: 50%;
	}
}
@media all and (max-width:666px) {
	.sidebarDiv,
	.gridViewDiv {
		float:none;
		width:100%;
		margin:10px 0;
	}
	.popin {
		width: 85%;
	}
	.welcomeMsgDiv h2 {
		font-size:24px;
	}
	.welcomeMsgDiv p {
		font-size:18px;
	}
}
/* ADDED BY DEEPAK */
